
Our privacy policy
This privacy policy sets out how Mumsnet uses and protects any information that you give us when you use this website.
We are committed to ensuring that your privacy is protected. Any identifying information we ask you to provide will only be used in accordance with this privacy statement.
Mumsnet may change this policy from time to time by updating this page, so please do check it from regularly to ensure that you are happy with any changes. This policy is effective from May 28th 2012.
Your consent
By using this site, you agree to the terms of this Privacy Policy and Mumsnet's Terms of Use. Whenever you submit information via this site, you consent to the collection, use, and disclosure of that information in accordance with those Terms of Use and this Privacy Policy.
What we collect
We may collect the following information:

your email address
your chosen Talk name and password
demographic information, such as your postcode and your IP address and, should you choose to tell us, your date of birth, whether you are pregnant or not (and, if you are, when your due date is) and/or whether or not you have children and how many.
your blog url and Twitter handle, should you join the Mumsnet Bloggers Network.  

 

What we do with the information we gather
We do not, as a clear and overarching rule, pass on your information, unless you specifically consent to us doing so or we are specifically required to by law. However, on rare occasions where there appears to be a clear need to safeguard the welfare of a Mumsnetter and/or his/her family, it may be necessary to contact relevant authorities about a clearly identifiable member and his/her posts on Mumsnet.
We only use the information you give us to understand your needs and provide you with a better service, and in particular:

For internal record keeping.
To improve our services, and email you responses to discussion-board posts you have reported.
To periodically send you emails about parenting news, Mumsnet news and courses, competitions, discounts or other information which we think you may find interesting, using the email address which you have provided. This includes updates on the Mumsnet Blogging Network, should you join.
To send you pregnancy-stage emails or child development emails, should you choose to receive them.
To contact you, but only with your prior permission, by email or personal message, for market-research purposes.
To offer you, on our website pages, information based on your location.

Any personal data that you give us will be retained by us for as long as it's needed to perform its function. There's no one-size-fits-all time limit, but to give some examples: data provided by members of our Insight panel for that specific purpose is retained for as long as the user remains a member of the panel. Information provided in respect of competitions is held for three months. We regularly review the data held by different teams and delete information that is no longer needed. All data we hold is stored securely and only accessible by authorised members of MNHQ.

Security
We are committed to ensuring that your information is secure. In order to prevent unauthorised access or disclosure, we have put in place suitable physical and electronic procedures to safeguard and secure the information we collect online.
Passive Information Collection
As you navigate through this site, certain anonymous information can be passively collected (that is, gathered without your actively providing the information) using various technologies, such as cookies*, clicktags, beacons and other navigational data collection (such as server logs). Your internet browser automatically transmits to this site some of this anonymous information, such as the url of the website you just came from and the IP address and the browser version your computer is currently using.  Via the IP address we may also determine your rough geographical location, such as town or city.
This helps us analyse data about our site traffic, so we can improve Mumsnet and tailor it more to our members' needs. All information is anonymous and only used for operational purposes.
*A cookie is a small file which "asks permission" to be placed on your computer's hard drive. Once you agree, the file is added and the cookie helps analyse web traffic or lets you know when you visit a particular site. Cookies allow web applications to respond to you as an individual. A cookie in no way gives us access to your computer or any information about you, other than the data you choose to share with us. You can choose to accept or decline cookies. Most web browsers automatically accept cookies but you can usually modify your browser setting to decline cookies if you prefer. This may, however, prevent you from taking full advantage of our website. Read more about our Cookie Policy.
Links to other websites
Our website may contain links or references to other websites to which this Privacy Policy does not apply. If you click on these these links to leave our site, you should note that we cannot be responsible for the protection and privacy of any information you provide whilst visiting those sites. We suggest you always look at the privacy statement of any other website you visit.
Controlling your personal information
You may choose to change or restrict the use of your personal information by going to your My Mumsnet area and altering your registration details and subscribing/unsubscribing to our email options.
You may ask us to provide details of the personal information we hold about you, under the Data Protection Act 1998. To request this information, please mail us at contactus@mumsnet.com or write to Mumsnet Limited, Unit 6, Deane House Studios, 27 Greenwood Place, Highgate Rd, London NW5 1LB.
If you believe that any information we are holding on you is incorrect or incomplete, please write to or email us as soon as possible. We will, of course, happily correct any information that's found to be incorrect.
 
Signing in via Facebook or Google, what information do we collect?

If you choose to sign in via Facebook or Google you grant us access to information held by those services. The information we have access to depends on the service and is explicitly stated when you first connect those services.

Facebook
You may choose to sign in via Facebook. By doing so you grant us access to your email address, your profile and your friends list. We respect our users privacy so we choose never to ask for your Friends List and we will never use your Friends List. You may revoke access at any time via your Facebook account settings. We follow the guidelines set out by Facebook regarding data collection and use as laid out here.

Google
You may choose to sign in via Google. By doing so you give us your email address and basic account information. More details on signing into apps with Google can be found here.


 

Last updated:
10 months
ago


